/*
File:		byob_custom.css 
Description:	Styles for BYOB Thesis Plugins 
More Info:	http://www.byobwebsite.com/member-benefits/plugins/ 
*/ 
/*>>Start - BYOB Thesis Footer Widgets CSS */
.custom #footer{overflow:hidden;background-color:#67652C;padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;} 
.custom #footer a{border:none;} 
.custom #footer .sidebar{width:auto;overflow:visible;} 
.custom #footer ul.sidebar_list{padding:0;} 
.custom #footer li.widget{padding:0;margin:0}
#byob-footer-row-1 {width:100%;text-align:left;overflow:hidden;clear:both;font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;} 
#byob-footer-row-1 .sidebar li.widget { } 
.byob-footer-row-1-widgets ul.sidebar_list{padding:0;} 
.byob-footer-row-1-widgets ul.sidebar_list li ul{padding:0 12px;} 
.byob-footer-row-1-widgets ul.sidebar_list li > div{padding:0 12px;} 
#byob-footer-row-1 .sidebar h3 {font-size:16px;font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;color:#FFFFFF;font-weight:bold;} 
.byob-footer-row-1-widgets { float:left;} 
.byob-footer-row-1-widgets .byob-widget-column {background-color:transparent;} 
#byob-footer-row-1-column-1 .byob-widget-column  {float:left;width:290px;text-align:center;margin-right:px;} 
#byob-footer-row-1-column-2 .byob-widget-column  {float:left;width:530px;text-align:center;margin-left:60px;} 
/*>>End - BYOB Thesis Footer Widgets CSS */
